Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 01:51:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  Dear Sir /Mam I received my order , order number with 8182254576 I want to refund because I face size issue, I am sorry for that but there is one item which is incomplete, wherein I have only received pajama but t-shirt and eye mask is missing, so please can you please refund my money, I only want to keep solid shirt with Long Sleeves and pleat detail which is green in color, I want to keep only this Thank you, the proff of of sleepwear is down wherein you can see it's only a pyjama Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4739163